Subject: Timeouts.

From: [email-masked] (Jon Flower)
Date: Tue, 6 Apr 93 12:50:00 PDT

I like the idea of a timeout too. I also spoke to a handful of people
during the last meeting and got the distinct impression that this
would be a useful addition.

I also like the idea of collapsing the STATUS and WAIT calls together
by using the timeout value. Not only does this reduce the number of
routines but it also eliminates the need to remember which is which!

	Jon